</!DOCTYPE html>
<html>
<head>
	<title>Background Images</title>
	<style type="text/css">
		body {background-image: url(2.GIF);
		background-repeat: no-repeat; 
		background-position: center;
		background-size:239px 166px;

		}
h1{text-align: center;}
	</style>

</head>
<body>
	<h1>Background Images</h1>

	<div>
<p>Hi, if anyone is having a problem with showing the pic, found when you have a space after url in the the elements brackets the image did not appear, removing the space solved the problem for me. </p></div>
</body>
</html>
</html>